vBulletin Mods

The Official vBulletin Modifications Site
https://www.vbulletin.org/forum/showthread.php?t=248042

ForceHSS 26 Jun 2013 23:03

If I was you I would not upgrade to vb5 for some time as there are way too many bugs in it. For me I never will don't like the look or the options. By the time vb5 is stable they will be plenty of mods to use on it so best to wait

Beermonster 28 Jun 2013 19:07

When I try and install it I get an error
XML Error: Invalid character at Line 151

Any ideas?

ForceHSS 28 Jun 2013 21:03

Strange have never seen a bug with this being installed check all files uploaded to correct place also make sure you are unzipping the file above with winrar

dougdirac 28 Jun 2013 23:02

Quote:

Originally Posted by dustoff99 (Post 2430667)
I have been using this one for a while - that is holding back my upgrade to vB5.

This is what's holding you back from an upgrade to vB5?!?!? This would be on the second or third page of issues that are holding me back.

Quote:

Originally Posted by dustoff99 (Post 2430667)
Do you suggest a good vB5 alternative?

vB4, XenForo, or perhaps IPB.

Krusty1231 29 Jun 2013 10:37

1 Attachment(s)
How to change this font color from white to black.

I searched this post for "font and color" and the only posts similar to my issue but the response was given over skype and not posted here that I saw.

Can anyone help?

ForceHSS 29 Jun 2013 16:20

Quote:

Originally Posted by Krusty1231 (Post 2431160)
How to change this font color from white to black.

I searched this post for "font and color" and the only posts similar to my issue but the response was given over skype and not posted here that I saw.

Can anyone help?

try blocksubhead or wgo_subblock section

dustoff99 30 Jun 2013 12:13

Quote:

Originally Posted by dougdirac (Post 2431107)
This is what's holding you back from an upgrade to vB5?!?!? This would be on the second or third page of issues that are holding me back.


vB4, XenForo, or perhaps IPB.

I am using vB4 now with this mod.

Murat YILMAZ 01 Jul 2013 22:41

Thanks friend ;)
Version 4.2.1 working :up:

Beermonster 03 Jul 2013 07:37

Quote:

Originally Posted by ForceHSS (Post 2431088)
Strange have never seen a bug with this being installed check all files uploaded to correct place also make sure you are unzipping the file above with winrar

I've done that and still got the error

ForceHSS 03 Jul 2013 07:53

Quote:

Originally Posted by Beermonster (Post 2431827)
I've done that and still got the error

can have a quick look at it if you want pm me if you wish

Mojosoft 05 Jul 2013 23:11

I installed this mod a week ago on 4.2.1 and it works GREAT! Almost 400 spammers stopped in 6 days!!

New Joe 08 Jul 2013 11:35

Well for 2 and a half years my RSS feeds robot hasn't worked.
I had the first original version 1 of this mod installed.
Today I updated this mod to the lastest version and now my RSS feeds are now working....

Mark4865 10 Jul 2013 15:55

Quote:

Originally Posted by ForceHSS (Post 2429807)
If the version you are running works in stopping bots then don't update

Are there no advantages to upgrading to the later version??

ForceHSS 10 Jul 2013 17:24

Quote:

Originally Posted by Mark4865 (Post 2433062)
Are there no advantages to upgrading to the later version??

Some urls have changed in the new one and soon the ones in the old one might not work but up to you if u want to update

Mark4865 10 Jul 2013 21:06

Quote:

Originally Posted by ForceHSS (Post 2433068)
Some urls have changed in the new one and soon the ones in the old one might not work but up to you if u want to update

Thanks it is currently working well but don't suddenly want to it to not work due to problems with old URL's

to update do I just download new version and update and overwrite via VB plugin manager


All times are GMT. The time now is 04:26.

Powered by vBulletin® Version 3.8.14
Copyright © 2022, MH Sub I, LLC dba vBulletin. All Rights Reserved. vBulletin® is a registered trademark of MH Sub I, LLC
Copyright ©2001 - , vbulletin.org. All rights reserved.